using Microsoft.UI.Xaml.Controls;

namespace CustomControl
{
    public class CustomButton : Button
    {
        public CustomButton()
        {
            this.Content = EditorsLocalizationResourceAccessor.Instance.GetLocalizedStringResource("NoResultsFound");
        }
    }
}
